/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
	width: 10px;
	background-color: #dddddd;
}
.vscrollerbar {
	width: 10px;
	background-color: #999999;
	background-image: url(../images/scroller-arrows.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.hscrollerbase {
height: 10px;
background-color: white;
}
.hscrollerbar {
height: 10px;
background-color: black;
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;
}
#mycustomscroll {
	/* Typical fixed height and fixed width example */
width: 440px;
	height: 364px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
position: relative;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 20px;
	margin-left: 0em;
}


#scroll-help {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 12px;
	background-image: url(../images/scroll-help.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 490px;
}

